/*this is going to be more or less empty beacuse everzything else is defined elsewere*/

.intr{
    margin-top: 100px;
}
.intr>*{
    display: block;
    width: 100%;
    text-align: center;
}
.intr p{
    margin: 0px;
}
.section5{
    padding:10%;
    padding-bottom:0px ;
    padding-top: 0px;

}
.contact{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    gap:20px;
}
.contact div{
    text-align: center;
    background-color: #f2f2f8;
    padding: 20px;
    border-radius: 15px;
    flex: 1;
}


@media (min-width:768px) {
    .section5{
        padding: 0px 3%;
        padding-bottom: 20px;
    }
    .contact{
        flex-direction: row;
        justify-content: space-between;
    }
}

@media (min-width:1024px) {
    .section5{
        padding: 50px 10%;
    }
}